/* to be added to style.css before going live */
input[id="dob"]:before {
    content: attr(placeholder) '' !important;
    color: #aaa;
    margin-right: 0.5em;
}
input[id="eftdate"]:before,
input[id="bpaydate"]:before {
    content: attr(placeholder) '' !important;
    color: #aaa;
    margin-right: 0.5em;
}
input[type="date"]:focus:before,
input[type="date"]:valid:before {
    content: "";
}
.display-none {display:none;}
.txt-center {text-align:center;}
.txt-left {text-align:left;}
.txt-right {text-align:right;}
.txt-bold {font-weight: bold;}
.align-middle{display:table-cell;vertical-align:middle;}
.float-right{float:right;}
.text-small{font-size:.8rem;}
.text-small-m{font-size:.75rem;}
.text-small-mm{font-size:.65rem;}
.text-small-sm{font-size:.6rem;}
.text-small-ss{font-size:.4rem;}
.padding-m{padding:0px;}
.ddark {
  background-color: #3f4041 !important;
  color: #ffffff;
}
.light-bg {
  background-color: #D9D9D9 !important;
  color: #000;
}
.button.button-energized-dark {
	border-color: transparent;
	background-color: #dbc25a;
	color: #444; }

  body.bestbet .button.button-energized-dark {
  	background-color: #7ccadf;
  }

.button.button-energized-dark:hover {
	color: #444;
	text-decoration: none; }
.button.button-energized-dark.active, .button.button-energized-dark.activated {
	border-color: #a2a2a2;
	background-color: #dbc25a; }

body.bestbet  .button.button-energized-dark.active, body.bestbet  .button.button-energized-dark.activated {
  	border-color: #a2a2a2;
  	background-color: #7ccadf; }

.button.button-energized-dark.button-clear {
	border-color: transparent;
	background: none;
	box-shadow: none;
	color: #dbc25a; }
.button.button-energized-dark.button-icon {
	border-color: transparent;
	background: none; }
.button.button-energized-dark.button-outline {
	border-color: #dbc25a;
	background: transparent;
	color: #dbc25a; }
.button.button-energized-dark.button-outline.active, .button.button-energized-dark.button-outline.activated {
	background-color: #dbc25a;
	box-shadow: none;
	color: #444; }
/*knowyourhorse*/
.button.button-energized-kyh {
	border-color: transparent;
	background-color: #FF7216;
	color: #444; }
.button.button-energized-kyh:hover {
	color: #444;
	text-decoration: none; }
.button.button-energized-kyh.active, .button.button-energized-kyh.activated {
	border-color: #a2a2a2;
	background-color: #FF7216; }
.button.button-energized-kyh.button-clear {
	border-color: transparent;
	background: none;
	box-shadow: none;
	color: #FF7216; }
.button.button-energized-kyh.button-icon {
	border-color: transparent;
	background: none; }
.button.button-energized-kyh.button-outline {
	border-color: #FF7216;
	background: transparent;
	color: #FF7216; }
.button.button-energized-kyh.button-outline.active, .button.button-energized-kyh.button-outline.activated {
	background-color: #FF7216;
	box-shadow: none;
	color: #444; }
  /*end know your horse*/
.button-banking-stable {
	background-color: #b2b2b2;
}
.border-bottom-stable,
input[type="text"],
input[type="select"],
input[type="date"],
input[type="tel"],
input[type="password"],
input[type="num"],
input[type="email"]{
  border-bottom:1px solid #b2b2b2;
}
.paragraph-header {
    font-size: 18px;
    font-weight: 600;
    padding-bottom:4px;
    text-transform: uppercase;
		color: black;
    border-bottom:2px solid #dbc25a;
}

body.bestbet .paragraph-header {
  border-bottom: 2px solid #7ccadf;
}

.paragraph-headersmall {
    font-size: 13px;
    font-weight: 600;
    padding-bottom:4px;
    text-transform: uppercase;
		color: black;
    border-bottom:2px solid #dbc25a;
}

body.bestbet .paragraph-headersmall {
  border-bottom: 2px solid #7ccadf;
}

.account-scroll-bar {width:100%;overflow: scroll;white-space: nowrap;}
.bottom-divider {
    border-bottom:2px solid #dbc25a;
}
body.bestbet  .bottom-divider {
    border-bottom:2px solid #7ccadf;
}


.margin-bottom{margin-bottom:6px;}
.white-space {white-space:pre-line;}
.item.item-checkbox label { width: 100%; }

.banking-button	{
	background: #dbc25a;
	color: black;
	position: relative;
}
body.bestbet .banking-button	{
	background: #7ccadf;
}

.button.banking-button {
	border-color: transparent;
	background-color: #dbc25a;
	color: #444;
}

body.bestbet .button.banking-button{
	background-color: #7ccadf;
  color: black;
  border: 1px outset #ccc;
}

.button.banking-button:hover {
	color: #444;
	text-decoration: none; }
.button.banking-button.active, .button.banking-button.activated {
	border-color: #a2a2a2;
	background-color: #dbc25a; }
.button.banking-button.button-clear {
	border-color: transparent;
	background: none;
	box-shadow: none;
	color: #dbc25a; }
.button.banking-button.button-icon {
	border-color: transparent;
	background: none; }
.button.banking-button.button-outline {
	border-color: #dbc25a;
	background: transparent;
	color: #dbc25a;
  padding:0px 5px;
  font-size:10px;
}

.bestbet .button.banking-button.button-outline.active, .button.banking-button.button-outline.activated {
	background-color: #155d71;
	box-shadow: none;
	color: white;
  border: 1px inset #ccc;
}

.button.banking-button.button-outline.active, .button.banking-button.button-outline.activated {
	background-color: #dbc25a;
	box-shadow: none;
	color: black;
}
.full-width {
  width:100%;
}
.transgreen {color:#004F20;}
.banking-filter{color:#fff;line-height: 30px;}
.trans-sport{background-color:#E2A346;}
.trans-grey{background-color:rgba(90, 191, 140, 0.6);}
.trans-harn{background-color:rgba(90, 191, 215, 0.6);}
.trans-gallop{background-color:rgba(219, 194, 90, 0.8);}
.trans-banking{background-color:#FFAE6B;}
.trans-all{background-color:#bf7e04;}
.bar-dark-sub{background-color:#444;}

.button.banking-button-sub {
	border-color: transparent;
	background-color: #dbc25a;
	color: #fff;
  width:52px;}
.button.banking-button-sub:hover {
	color: #fff;
	text-decoration: none; }
.button.banking-button-sub.active, .button.banking-button-sub.activated {
	border-color: #a2a2a2;
	background-color: #dbc25a; }
.button.banking-button-sub.button-clear {
	border-color: transparent;
	background: none;
	box-shadow: none;
	color: #fff; }
.button.banking-button-sub.button-icon {
	border-color: transparent;
	background: none; }
.button.banking-button-sub.button-outline {
	border-color: #fff;
	background: transparent;
	color: #fff;
  padding:0px 2px;
  font-size:10px;
}

.bestbet .button.banking-button-sub.button-outline.active, .button.banking-button-sub.button-outline.activated {
	background-color: #155d71;
  border: 1px inset #ccc;
	color: #fff;
}

.button.banking-button-sub.button-outline.active, .button.banking-button-sub.button-outline.activated {
	background-color: #dbc25a;
	box-shadow: none;
  color: #000;
}
.bottom-text{padding-bottom:5px;width:100%;text-align:center;color:#e6b500;font-family:helvetica;font-size:8px;margin:0 auto;}
.bottom-text a , .slogan a {color:#e6b500;}
.prev-ver {color:#fff;text-align:center;line-height: 0.9;padding-top:2px;margin-right:2px;text-decoration:none;}
@media all and (max-width:320px){.prev-ver{display:none !important}}
.spinner svg {
  width: 16px !important;
  height: 16px !important;
}
.table-header {color:white;background-color: #b2b2b2;margin-bottom:10px;}
